﻿/* CDN 服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'iconfont';  /* Project id 183650 */
  src: url('//at.alicdn.com/t/c/font_183650_j4fd0o4dpd.woff2?t=1680763071592') format('woff2'),
       url('//at.alicdn.com/t/c/font_183650_j4fd0o4dpd.woff?t=1680763071592') format('woff'),
       url('//at.alicdn.com/t/c/font_183650_j4fd0o4dpd.ttf?t=1680763071592') format('truetype');
}
                    
.iconfont {
  font-family:"iconfont" !important;
  font-size:22px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon1{ font-size:32px; color:#cfcfcf;}      
.icon2{ font-size:40px; color:#333;}    
.icon2:hover{ text-decoration:none; color:#c00;}    

/*布局*/
.n-right{
	float:right;
	width:940px;
}
.n-left{
	float:left;
	width:240px;
}


.iorder{ width:175px; height:162px; padding-top:50px; background:#bed630; display:block; text-align:center;-webkit-transition: all 0.3s ease-in-out;}
.iorder:hover {text-decoration: none;background:#a5ba26;}


.icirum{ position:absolute; right:10px; bottom:20px; width:485px; height:85px; margin:0; padding:0; list-style:none;}
.icirum li{ width:240px; float:left; margin-right:2px; }
.icirum li img{ float:left; width:130px;}
.icirum li a{ display:block;background:#1aaaeb;height:85px; text-align:center; color:#fff; transition:0.3s;}
.icirum li a:hover{background:#88d5f8;}
.icircum .icircum_div{ width:110px; float:right; color:#fff; text-align:center;}
.icircum .icircum_div p{ width:110px;}
.icircum .icircum_div h3{ font-size:24px; margin:10px auto;  }


/*首页类别cn*/
.topCategory{ width:1200px; margin:0 auto; margin-bottom:30px; margin-top:-50px; height:100px; background:#1aaaeb; position:relative; z-index:999;}

.topCategory_list{ margin:0; padding:0; list-style:none; height:100px;}
.topCategory_list li{ width:133px; float:left;}
.topCategory_list li a{ font-size:16px; transition:0.5s; text-align:center; color:#fff; display:block; height:100px;}
.topCategory_list li a img{ margin-top:10px;}
.topCategory_list li a:hover{ text-decoration:none; font-size:18px; color:#00a0e9; background:#068cc8; color:#fff;}


.icategory{ margin:0; padding:30px 0 0 0; }
.icategory dd{ width:50%; float:left;}
.icategory dd a{ color:#fff !important; font-size:16px; height:35px; line-height:35px; padding-left:10px; font-weight:normal;}
.icategory dd a:hover{ text-decoration:underline;}

.listBox { width:1180px; margin:0 auto;}
.listBox ul { position: relative; transition: height 400ms; }
.listBox li { width: 380px; overflow: hidden; transition: 400ms border-color,400ms left,400ms top; float:left; margin-right:15px;}
.listBox li .imgBox { height: 300px; width:380px; position: relative; color:#fff;}
.listBox li .img { width: 100%; height: 100%; }
.listBox li .bg { opacity: 0; filter: alpha(opacity=0); width: 100px; height: 100px; background: #c09b26;border-radius:50px; position: absolute; left: 50%; margin-left:-50px; top: 30px; transition: 400ms; }
.listBox li .t { padding:10px; font-size: 24px; transition: 400ms; text-align:left; font-weight:400; z-index:999; color:#fff;  background:#1aaaeb;}
.listBox li .te {width:100%; position:absolute; left:0; top:0;  transition: 400ms; text-align:left; font-weight:bold; opacity:0; z-index:9999;}
.listBox li .line { width:100%; position:absolute; left:0;  bottom:0; height:3px; overflow:hidden; background:#eee; transition: 400ms; text-align:center; z-index:0;}

.listBox li:hover { border-color: #69B015; color:#c09b26; }
.listBox li:hover .magnifier { -webkit-transform: scale(1); transform: scale(1); opacity: 1; filter: alpha(opacity=100); }
.listBox li:hover .bg { opacity: 0.8; filter: alpha(opacity=80); }
.listBox li:hover .line {background:#333; width:100%;left: 0; height:300px; opacity: 0.6; filter: alpha(opacity=60); }
.listBox li:hover .te {width:100%; position:absolute; left:30px; bottom:260px;  opacity:1;}






.iaboutul{ margin:0; padding:0; list-style:none; }
.iaboutul li{ width:25%; float:left; text-align:center;}
.iaboutul li a{ padding:20px 0; display:block; text-align:center; transition:400ms;}
.iaboutul li a .t1{ font-size:16px; margin-bottom:10px;}
.iaboutul li a .line1{ width:40px; height:4px;background:#a99161; margin:0 auto;margin-bottom:10px; transition:800ms;}
.iaboutul li a .t2{ color:#999;}

.iaboutul li a:hover{background:#a99161; color:#fff; text-decoration:none;}
.iaboutul li a:hover .t2{ color:#fff;}
.iaboutul li a:hover .line1{ width:100px; background:#fff; }


.iproduction{ margin:0; padding:0; list-style:none; }
.iproduction li{ width:120px; float:left; text-align:center;}
.iproduction li a{ font-size:14px; color:#999; height:30px; line-height:30px; display:block; text-align:center; transition:400ms; border:1px solid #888; margin-left:-1px;}
.iproduction li a:hover{background:#a99161; color:#fff; text-decoration:none;}

/*企业荣誉*/
#sidebar-tab{} 
#tab-title ul{ margin:0; padding:0; list-style:none;}
#tab-title ul li{ width:120px; float:left; padding-bottom:5px;}
#tab-title ul li a{ background:#f60; height:30px; line-height:30px; text-align:center; color:#fff; display:block;}
#tab-title .selected{ background:url(../images/botarrow.png) no-repeat center bottom;}
#tab-title .selected a{color:#fff;background:#4a5199;} /*标题被选中时的样式*/ 
#tab-content .hide{display:none;} /*默认让第一块内容显示，其余隐藏*/ 



/*全局*/
.title1{text-align: left; color: #111; line-height: 50px; font-size: 24px; position: relative;}
.title2{ font-size:32px; color:#333;text-align:center; margin:10px auto;}

.tline{ height:1px; background:#eee; width:100%; margin:5px auto; position:relative;}
.tline .tline_block{ width:50px; background:#e60012; height:5px; position:absolute; left:50%; top:-2px; margin-left:-25px;}

.iabout{ height:30px; font-size:12px; background:url(../images/iabout.gif) no-repeat left top; position:relative; border-bottom:1px solid #ccc;}
.etitle1{
	height:30px;
	line-height:30px;
	font-size:12px;
	position:relative;
	border-bottom:1px solid #ccc;
}


/* 产品分类css */
		.slideCategory{ width:100%; text-align:left;  }
		.slideCategory .hd{ height:50px; line-height:50px; background:#f4f4f4; border-bottom:1px solid #ddd;   text-align:center; width:100%;}
        .slideCategory .hd .hddiv{width:1200px; margin:0 auto;  height:49px;position:relative;}
		.slideCategory .hd ul{ float:left; position:absolute; left:20px; top:0px;  }
		.slideCategory .hd ul li{ float:left; padding:0 20px; cursor:pointer;  }
        .slideCategory .hd ul li a{ font-size:16px;}
		.slideCategory .hd ul li.on{ height:50px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }

		.slideCategory .bd ul{ width:1200px; margin:0 auto;  padding:20px 0; }
		.slideCategory .bd li{ margin:0 10px; float:left; padding-bottom:10px; }
        .slideCategory .bd li a{ height:80px; font-size:14px; border-radius:4px; border:1px solid #eee; background:#1aaaeb; text-align:center; display:block; padding:0 15px; transition:0.3s; color:#fff;}
        .slideCategory .bd li a:hover{ background:#f60; color:#fff;}

        .slideCategory .bd li.on a{ background:#f60; color:#fff;}






		/* 本例子css */
		.picScroll-left{ overflow:hidden; position:relative; width:1000px; margin:0 auto;}
		.picScroll-left .hd{ overflow:hidden;  height:30px; padding:0 10px;  }
		.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") 0 0 no-repeat;}
		.picScroll-left .hd .next{ background-position:0 -50px;  }
		.picScroll-left .hd .prevStop{ background-position:-60px 0; }
		.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
		.picScroll-left .hd ul{ overflow:hidden; zoom:1;  zoom:1; margin:0 auto; width:1000px;}
		.picScroll-left .hd ul li{ float:left; overflow:hidden; margin:0 15px; cursor:pointer;}
		.picScroll-left .hd ul li.on{ background-position:0 0; background:#fff;}
		.picScroll-left .bd{ width:1000px; padding: 30px 0;}

		

		/*产品中心*/
		.listProMain { position: relative; transition: height 400ms; }
		.listProMain li { width: 300px; overflow: hidden; transition: 400ms border-color,400ms left,400ms top; float:left; height:350px;}
		.listProMain li a { width:270px; margin:0 auto; display:block; transition: 400ms; padding:5px; height:320px; border:1px solid #eee; margin:0 auto; background:#f7f7f7; }
		.listProMain li a:hover{ text-decoration:none; background:#fff;}
		.listProMain li .imgBox { width:270px; height:270px;  overflow: hidden; position: relative;}
		.listProMain li .img { width: 270px; height: 270px;  }
		.listProMain li .bg { opacity: 0; filter: alpha(opacity=0); width: 100%; height: 100%; background: #1aaaeb; position: absolute; left: 0; top: 0; transition: 400ms; }
		.listProMain li .proNumber {opacity: 0; filter: alpha(opacity=0); width: 200px; position: absolute; left: 50%; margin-left:-100px; bottom: 0; transition: 400ms; font-size:24px; color:#fff; text-align:center; }
		.listProMain li .view {opacity: 0; filter: alpha(opacity=0); width: 100px; position: absolute; left: 50%; margin-left:-50px; bottom: 0; transition: 400ms; font-size:14px; color:#fff; text-align:center; border:1px solid #fff; height:25px; line-height:25px;}
		.listProMain li .t { color:#333; overflow: hidden; height: 30px; line-height: 30px; font-size: 14px; transition: 400ms; text-align:center;}
		.listProMain li .line { margin:20px auto; height:3px; overflow:hidden; width:50px; background:#dbdbdb; transition: 400ms; text-align:center;}
		
		.listProMain li:hover  .t{ color:#1aaaeb;  }
		.listProMain li:hover .proNumber { opacity: 1; filter: alpha(opacity=100); bottom:120px; }
		.listProMain li:hover .view { opacity: 1; filter: alpha(opacity=100); bottom:80px; }
		.listProMain li:hover .magnifier { -webkit-transform: scale(1); transform: scale(1); opacity: 1; filter: alpha(opacity=100); }
		.listProMain li:hover .bg { opacity: 0.7; filter: alpha(opacity=70); }
		.listProMain li:hover a { color: #c09b26; }
		.listProMain li:hover .line {background:#c09b26; width:100px; }





/* 本例子css */
		.slideTxtBox{ text-align:left; position:relative; width:1200px; margin:0 auto; padding-top:150px;}
		.slideTxtBox .icomProT{position:absolute; left:-80px; top:50px; }
        .slideTxtBox .prev i, .slideTxtBox .next i{ font-size:9px;  }
		.slideTxtBox .prev{ position:absolute; right:60px; top:80px; z-index:1000; color:#fff; font-size:12px; cursor:pointer;transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s; width:50px; height:18px; background:#48bbef; text-align:center; padding-top:4px; z-index:0;}
		.slideTxtBox .next{ position:absolute; right:0; top:80px; z-index:1000; color:#fff; font-size:12px; cursor:pointer;transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s;width:50px; height:18px;background:#48bbef;text-align:center;padding-top:4px;z-index:0;}
		.slideTxtBox .prev:hover, .slideTxtBox .next:hover{ text-decoration:none; -webkit-animation-name: pulse;  animation-name: pulse; color:#fff; background:#ed6d00;}

		.slideTxtBox .hd{ margin:20px auto; height:100px; line-height:30px;  position:relative; background:#f7f7f7; }
		.slideTxtBox .hd ul{ float:left; position:absolute; left:0px; top:-1px; height:32px; width:100%;   }
		.slideTxtBox .hd ul li{ float:left; width:33.3%;  cursor:pointer; font-size:14px; text-align:center;}
		.slideTxtBox .hd ul li.on{ height:30px;  color:#fff; background:#c00;}
		.slideTxtBox .hd ul li p.select{ width:15px; height:15px; border:1px solid #ccc; background:#fff; border-radius:15px; margin:0 auto;}
		.slideTxtBox .hd ul li.on .select{ background:#c00; }
		
		.slideTxtBox .bd ul{ width:1000px; padding:120px 0 0 0; }
		.slideTxtBox .bd li{   }
		.slideTxtBox .bd li .date{ float:right; color:#999;  }
		
		
.listPro { position: relative; transition: height 400ms; }

		.listPro li { width: 300px; overflow: hidden; transition: 400ms border-color,400ms left,400ms top; float:left; height:300px; padding-top:10px;}
		.listPro li .i5 { opacity: 0; filter: alpha(opacity=0); margin: -34px 0 0 -34px; position: absolute; left: 10%; top: 50%; transition: 400ms; }
		.listPro li .i6 { opacity: 0; filter: alpha(opacity=0); margin: -16px 0 0 -17px; position: absolute; left: 90%; top: 50%; transition: 400ms; }
		.listPro li a { width:250px; margin:0 auto; display:block; transition: 400ms; background:#fff; padding:5px; height:300px; box-shadow:0 0 5px #ccc;}
		.listPro li a:hover{ text-decoration:none; background:#fff;}
		.listPro li .imgBox { width:250px; height:250px;  overflow: hidden; position: relative;}
		.listPro li .img {  width:250px; height:250px; }
		.listPro li .bg { opacity: 0; filter: alpha(opacity=0); width: 100%; height: 100%; background: #1aaaeb; position: absolute; left: 0; top: 0; transition: 400ms; }
		.listPro li .view { opacity: 0; filter: alpha(opacity=0); width: 50px; height: 50px;position: absolute; left: 50%; margin-left:-25px; bottom: 0; transition: 400ms; font-size:52px; color:#fff; }
		.listPro li .t { margin-top:8px; color:#333; overflow: hidden; height: 40px; font-size: 14px; transition: 400ms; text-align:center;}

		.listPro li .line { margin:20px auto; height:3px; overflow:hidden; width:50px; background:#dbdbdb; transition: 400ms; text-align:center;}
		.listPro li:hover  .t{ color:#1aaaeb; }
		.listPro li:hover .magnifier { -webkit-transform: scale(1); transform: scale(1); opacity: 1; filter: alpha(opacity=100); }
		.listPro li:hover .bg { opacity: 0.8; filter: alpha(opacity=80); }
		.listPro li:hover .view { opacity: 1; filter: alpha(opacity=100); bottom:100px; }
		.listPro li:hover a { color: #c09b26; }
		.listPro li:hover .i5 { left: 50%; opacity: 1; filter: alpha(opacity=100); }
		.listPro li:hover .i6 { left: 50%; opacity: 1; filter: alpha(opacity=100); }
		.listPro li:hover .line {background:#c09b26; width:100px; }
		
		
		
		
		

.ul_partner{ margin:0; padding:0; list-style:none;}
.ul_partner li{ width:230px; float:left; margin:5px;}
.ul_partner li p{ font-size:14px; text-align:center;}
/*首页公告*/

.newsBox{ text-align:left; background:#fff;  border:1px solid #eee; box-shadow:0 0 3px #ccc; border-radius:10px; overflow:hidden; position:relative; height:250px;}
.newsBox .hd{ height:30px; line-height:30px; background:#005496; position:relative; font-size:14px; color:#fff; padding-left:10px;}
.ul_inews{ padding:0 10px; margin:0; }
.ul_inews li{ height:30px; line-height:30px; padding-left:10px; background:url(../images/i1.jpg) no-repeat left center; font-size:14px; overflow:hidden;}

.intitleOut{width: 100%; background: #fff; height: 38px; border-bottom: 1px solid #eee; margin-bottom: 50px;}
.intitle{width: 200px; float: left;}


.laboutTitle{ height:30px; line-height:30px; color:#842626; font-size:15px;}
.labout_t1{ font-size:14px; color:#999; font-weight:normal; padding:10px 0 5px 0;}
.labout_line{ height:4px; overflow:hidden; background:#1aaaeb; width:90px;}
.labout_t2{ font-size:22px; padding:5px 0; font-weight:700;}

.content{line-height: 250%; font-size: 14px; padding: 20px 0;}

.ul_aboutleft{
	margin:0;
	padding:20px 0 0 0;
	list-style:none;
	text-align:left;
	float:right;
	width:440px;
}
.ul_aboutleft li{
	float:left;
	width:100px;
	margin-left:10px;
	
}
.ul_aboutleft li a{
	font-size:14px;
	color:#333;
	line-height:30px;
	text-align:center;
	display:block;
	border-radius:20px;
	border:1px solid #ccc;
	background:#fff;
}
.ul_aboutleft li a:hover{
	color:#fff;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-out;
	background:#1aaaeb;
}
.ul_aboutleft li a.on{ background:#1aaaeb; color:#fff;border-radius:20px;}


/*left news*/
.ul_newsleft{
	margin:0;
	padding:20px 0 0 0;
	list-style:none;
	text-align:left;
	float:right;
	width:440px;
}
.ul_newsleft li{
	float:left;
	width:200px;
	margin-left:10px;
	
}
.ul_newsleft li a{
	font-size:14px;
	color:#333;
	line-height:30px;
	text-align:center;
	display:block;
	border-radius:20px;
	border:1px solid #ccc;
	background:#fff;
}
.ul_newsleft li a:hover{
	color:#fff;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-out;
	background:#1aaaeb;
}
.ul_newsleft li a.on{ background:#1aaaeb; color:#fff;border-radius:20px;}

/*产品*/
.leftBox{ width:100%; height:100%; overflow:hidden;}
.leftBox.affix{ top: 0;}
.leftBox h5{ height:40px; line-height:40px; font-size:18px; color:#FFF; border-bottom:1px dotted #FFF;}
.leftBox ul{ list-style:none; margin:10px 0; padding:0;}
.leftBox ul li{line-height:40px; font-size:14px;border-bottom:1px solid #a7a7a7; outline:none; width:200px; float:left;}
.leftBox ul li > a{ height:40px; line-height:40px; text-indent:10px; font-size:14px; color:#FFF; display:block; text-decoration:none; overflow:hidden }
.leftBox ul li > a:hover{background:rgba(0,0,0,0.4); }
.leftBox ul li > a.active{background:rgba(0,0,0,0.4); }
.leftBox ul li div.minNavBox{ display: none;}
.leftBox ul li dl{ list-style:none; margin:0; padding:0; width:100% !important;}
.leftBox ul li dd{line-height:30px; border-bottom:1px dotted #acacac; margin:0 20px; float:left;}
.leftBox ul li dd a{ display:block; font-size:14px; color:#ccc; text-decoration:none}
.leftBox ul li dd a:hover{ font-weight:bold; color:#fff}
.leftBox ul li dd a.active{ font-weight:bold; color:#fff}


/**/
.ul_proleft{
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	background:#f1af00;
	height:63px;
}
.ul_proleft dt{ float:left; width:266px;}
.ul_proleft dd{
	padding:0 5px;
	float:left;
}
.ul_proleft dd a{
	padding:0 10px;
	font-size:14px;
	color:#eeeeee;
	line-height:50px;
	text-align:center;
	display:block;
	border-top:4px solid #372f2c;
}
.ul_proleft dd a:hover{
	color:#fff;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-out;
	border-top:4px solid #fff;
}
.ul_proleft dd a.on{border-top:4px solid #fff;}


/**/
.dl_pro{
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	width:180px;
	float:left;
}
.dl_pro dt{ margin-bottom:8px;}
.dl_pro dt a{ background:#54c917; display:block; padding:10px 0 10px 15px; color:#fff; font-size:18px;}
.dl_pro dd{
	margin-bottom:5px;
}
.dl_pro dd a{
	font-size:14px;
	color:#333;
	line-height:30px;
	text-align:left;
	display:block;
	background:#fff;
	padding-left:15px;
	border:1px solid #ccc;
}
.dl_pro dd a:hover{
	color:#fff;
	background:#54c917;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-out;
}
.dl_pro dd a.on{ font-weight:bold; color:#54c917;}
/**/
.dl_pro_en{
	margin:0;
	padding:0;
	list-style:none;
	text-align:left;
	width:180px;
	float:left;
}
.dl_pro_en dt{ margin-bottom:8px;}
.dl_pro_en dt a{ padding:10px 10px 10px 15px; background:#54c917; display:block; color:#fff; font-size:12px;}
.dl_pro_en dd{
	margin-bottom:5px;
}
.dl_pro_en dd a{
	font-size:14px;
	color:#333;
	text-align:left;
	display:block;
	background:#fff;
	padding:10px 10px 10px 15px;
	border:1px solid #ccc;
}
.dl_pro_en dd a:hover{
	color:#fff;
	background:#54c917;
	text-decoration:none;
	-webkit-transition: all 0.3s ease-out;
}
.dl_pro_en dd a.on{ font-weight:bold; color:#f60;}

/*类别*/
.category{ margin:0; padding:0;}
.category dt{ text-align:left; 	border-bottom:1px solid #fff;}
.category dt a{
	font-size:14px;
	color:#fff;
	line-height:34px;
	padding-left:10px;
	text-align:left;
	display:block;
	background:#54c917;
	
}
.category dt a:hover{
	text-decoration:none;
	background:#339500;
	-webkit-transition: all 0.3s ease-out;
}
.category dd{}
.category dd a{ color:#111; display:block;padding-left:10px; padding-top:8px; padding-bottom:8px; overflow:hidden; background:#fff; border-bottom:1px solid #eee;padding-right:10px;}
.category dd a:hover{ background:none; text-decoration:none; color:#f60; }


.categoryImg{ padding:10px; }
.categoryImg dt{}





/*在线留言*/
.m_label{ font-size:18px; line-height:40px;}
.m_input{ height:30px; line-height:30px; border:1px solid #ccc; border-radius:4px; width:80%;}
.m_btn{ width:100px; height:30px; line-height:30px;  margin:30px 0; border:1px solid  #1aaaeb; color:#fff; text-align:center; font-size:16px; background:#1aaaeb; border-radius:4px;}


/*企业图片新闻*/
.dl_inews{
	border:1px solid #eee;
}

.dl_news dt{}

.dl_news dd{
	line-height:150%;
	padding:20px;
}
.inewstitle{
	padding:10px 0;
	font-size:16px;
	color:#888;
	font-weight:normal;
}
.dl_inews_img{ display:none;}
.dl_inews img{ width:100%;}
.inewsdesc{ color:#999; border-bottom:1px solid #eee; padding-bottom:10px;}

.inewsmore{ color:#1aaaeb; padding-top:10px; text-align:right;}
.inewsmore i{ font-size:12px;}

a.dl_newsa{ transition:0.3s; display:inline-block;width:32%;margin:0 5px; }
.dl_newsa:hover{ background:#1aaaeb; color:#fff; text-decoration:none;}

.dl_newsa:hover .inewstitle{ color:#fff;}
.dl_newsa:hover .inewsdesc{ color:#fff;}
.dl_newsa:hover .inewsmore{ color:#fff;}



.more1{ margin:10px 0; width:100px; height:30px; line-height:30px; font-size:14px; text-align:center; border:1px solid #ccc; color:#555; display:block;transition:all 0.5s; -moz-transition:all 0.5s; -webkit-transition:all 0.5s; -o-transition:all 0.5s;}
.more1:hover{ background:#c00; color:#fff; text-decoration:none;font-size:16px; }

/*企业图片新闻*/

.inewsT{ font-size:24px; font-weight:400; line-height:50px; color:#666; margin:0; padding:10px;}
.inewsT span{ color:#eee;}



/*========== news */
#news_list {
	font-size: 12px;
	text-align: left;
	margin: 0px auto;
	border: 0px;
	color: #333333;
	padding: 20px 0;
}
#news_list #list-wrap {
	margin: 0px auto;
	padding: 0px;
}
#news_list a {
	display: block;
	height: 94px;
	padding: 20px;
	background:#fff ;
	margin-bottom:10px;
    box-shadow:0 0 5px #ccc;
    background:#fff;
}
#news_list .time {
	width: 120px;
	height: 84px;
	padding: 10px 0px 0px 0;
	display: block;
	float: left;
	background: #e5e5e5;
	text-align: center;
}

#news_list .time .day {
	color: #474747;
	font-size: 45px;
	font-family: Arial, Helvetica, sans-serif;
}
#news_list .time .year {
	font-size: 12px;
	color: #838383;
	margin-top: 5px;
}
#news_list a:hover .time {
	background:#1aaaeb;
}
#news_list a:hover .day {
	color: #ffffff;
}
#news_list a:hover .year {
	color: #dedede;
}
#news_list a:hover .title {
	color: #1aaaeb;
}

#news_list .picImg {
	width: 150px;
	height: 94px;
	padding: 0;
	display: block;
	float: left;
	text-align: center;
	margin-left: 16px;
}
#news_list .picImg img{ height:94px;}

#news_list .listtext {
	display: block;
	float: left;
	width: 700px;
	height: 94px;
	margin-left: 16px;
}


#news_list .listtext .title {
	font-size: 18px;
	color: #333333;
}
#news_list .listtext .click {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
#news_list .listtext .text {
	color: #666666;
	line-height: 18px;
	padding:0;
}
/* end*/

/*企业图片新闻*/
.dl_newsList{
	padding:5px 5px 10px 100px;
	position:relative;
	overflow:hidden;
	transition:0.3s;
	border-bottom:1px dotted #ccc;
	height:100px;
}
.dl_newsList dt{
	width:10px;
	height:100px;
	position:absolute;
	top:5px;
	left:5px;
}
.dl_newsList dt img{ width:200px; height:200px;}
.dl_newsList dt .dltime{ position:absolute; left:3px; top:3px; width:50px;  background:rgba(0,0,0,0.8); text-align:center; height:70px; padding-top:10px; color:#fff;}
.dl_newsList dt .dltime h2{ font-size:24px;}
.dl_newsList dd{
	line-height:150%;
	font-size:14px;
}
.dl_newsList dd.ntitle{
	padding:2px 0;
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.dl_newsList:hover{ background:#82cd1b; color:#fff; text-decoration:none;}
.dl_newsList:hover .dltime{ background:#82cd1b; }
.dl_newsList:hover .ntitle{ color:#fff;}
a.dl_newsaList{ transition:500ms;}
.dl_newsaList:hover{ text-decoration:none;}



.iform{ padding:100px 0 0 0; width:280px; margin:0 auto;}
.iform input{ width:200px; height:30px; line-height:30px; border:1px solid #eee; margin-bottom:10px; width:100%;}
.iform textarea{ width:200px; height:50px; border:1px solid #eee; margin-bottom:10px; width:100%;}
.iform .send{ width:200px; height:30px; line-height:30px; border:1px solid #eee; background:#2b2e34; width:100%; color:#fff;}


/*分页*/
.page{ text-align:center; padding:15px 0;}

.goback{
	height:40px;
	line-height:40px;
	clear:both;
	text-align:center;
    width:200px;
    margin:0 auto;
    border:1px solid #eee;
}


/*首页滚动产品*/
.ipro_contant{
	margin:0px;
	padding:0px;
	list-style-type:none;
	text-align:center;
}
.ipro_contant li{
	width:250px;
	height:250px;
	float:left;
}
.ipro_contant li a{
	width:200px;
	height:230px;
	display:block;
}
.ipro_contant li p{ height:30px; line-height:30px;}
.ipro_contant li img{
	width:200px;
	height:200px;
}
.ipro_contant li a:hover{
}



/*产品分类*/
.sort_menu{ padding:20px;}
.sortTitle{ font-size:24px; font-weight:400; padding:20px;}
.sortlist{ margin:0; padding:0; list-style:none;}
.sortlist li{ margin-bottom:10px;}
.sortlist li.type1{ background:#1aaaeb;  border-radius:4px;}
.sortlist li.type1 a{color:#fff; font-size:16px;}
.sortlist li a{ height:35px; line-height:35px; border:1px solid #eee;  display:block; padding:0 10px; font-size:14px; transition:0.3s; }
.sortlist li a:hover{ color:#f60; border:1px solid #f60; background:#fff;}
.sortlist li a.on{color:#f60; border:1px solid #f60; background:#fff;}
.sortlist li a i{ font-size:12px; float:right;}
.sortlist li.type2{ background:#f7f7f7;}

.fixed{ width:220px; background:#fff; z-index:999;}



/*------------ 产品展示左边菜单2 ------------*/
.mainmenu {
	font-size: 16px;
	position:relative;
	padding:0;
    width:230px;
    margin-left:15px;
    border:1px solid #eee;
    background:#fff;
}

.mainmenu > li {
	height: 65px;
    line-height:65px;
	color: #f7f1e3;
	box-sizing: border-box;
	position:relative;
	padding:0 0 0 10px;
    cursor:pointer;
}

.mainmenu > li:first-child {
}

.mainmenu > li:last-child {
}

.mainmenu > li span {
	display:block;
	line-height: 48px;
}

.mainmenu > li .icon {
	float: left;
	width: 20px;
	height: 20px;
	display:block;
	position:absolute;
	left:10px;
	top:15px;
}

.mainmenu > li .messages {
	background: url("../images/messages.png") no-repeat;
	padding: 0;
	margin-top: -33px;
	margin-right: 19px;
	float: right;
	display: block;
	width: 34px;
	height: 18px;
	text-align: center;
	font-size: 11px;
	line-height: 19px;
}

.expand-triangle {
	background: url("../images/expand.gif") top left no-repeat;
	height: 10px;
	width: 240px;
	content: " ";
}

.subactive {
    background-color: #f7f7f7;
}
.subactive li {
background-color: #f7f7f7;
}
    .subactive li a {
        font-size:14px;
        color:#fff;
        padding-left:15px;
    }
    .subactive .thirdLi a {
        background-color: #f7f7f7;
        font-size:14px;
        display:block;
        line-height:40px;
    }
    .subactive .thirdLi a:hover{ color:#f60;}

    .thirdLi a {
        background-color: #f7f7f7;
        font-size:14px;
        display:block;
        line-height:40px;
    }
/*------------ Sub Menu ------------*/
.submenu {
	box-sizing: border-box;
	color: #ae9f9f;
	font-size: 14px;
	content: " ";
    
	/*opacity: 0.5;*/
}

.submenu li {
    display:block;
    cursor:pointer;
	background-color: #f7f7f7;
}
.submenu a.secondLi{ background:#1aaaeb; color:#fff; display:block; height:35px; line-height:35px; border-bottom:1px#fff solid #fff; padding-right:10px;}
.submenu a.secondLi i{ font-size:12px !important; float:right;}

    .submenu li a {
        font-size:16px;
        color:#333;
        display:block;
        padding-left:15px;
       
    }
        .submenu li a:hover {
         
        }

.submenu .chosen,
.submenu li a.on {
    color:#f60;
}

.submenu li:hover {
	
}


.animate {
	animation: flip 2000ms ease-in-out alternate;
}

@keyframes flip {
	to {
		transform: rotateY(360deg);
	}
}


.sitemp{ position:relative;padding:20px;}
.sitemp h2{ font-size:24px; font-weight:400;}
.site{ position:absolute; right:20px; bottom:15px;}

/*产品列表*/
.pro_contant{}

.pro_contant li{float:left; _display:inline; overflow:hidden; width:250px; height:270px; text-align:center; }

.pro_contant  li .pic a img{ width:200px; height:200px; border-radius:20px; overflow:hidden;}
.pro_contant  li .pic{ padding:5px; width:200px; text-align:center; height:230px;-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;  display:block; overflow:hidden; background:#fff;-webkit-transition: all 0.3s ease-in-out;}
.pro_contant  li .pic:hover{ background:#00508f; color:#fff; text-decoration:none; }
.pro_contant  li .pic:hover p{ color:#fff;}
.pro_contant  li .pic a:hover{ text-decoration:none;}
.pro_contant  li .pic p{ line-height:30px;text-decoration:none;}



.pro_ul{
	padding:0;
	list-style:none;
	width:500px;
	float:right;
	}
.pro_ul li{ line-height:30px; width:250px; float:left;}
.pro_ul li a{ font-size:15px;}
.pro_Cname{
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#000;
	height:35px;
	line-height:20px;
}



/*产品上下*/
.proNP1{ margin:0; padding:10px; list-style:none; position:absolute; right:0; top:1px; z-index:0;}
.proNP1 li{ width:120px; float:left; margin-left:10px;}
.proNP1 li a{ height:30px; line-height:30px; text-align:center; font-size:14px; background:#fff; display:block; color:#1aaaeb;-webkit-transition: all 0.3s ease-in-out;border-radius:5px; border:1px solid #1aaaeb;}
.proNP1 li a:hover{ background:#1aaaeb; text-decoration:none; color:#fff;}

/*产品列表*/
.pro_zp{
	float:left;
	text-align:left;
	padding:10px;
	list-style-type:none;
	background:url(../images/zpprobg.jpg) no-repeat left top;
	width:340px;
	height:160px;
	margin-bottom:10px;
}
.pro_zp dt{
	width:180px;
	height:170px;
	float:left;
	margin-right:10px;
}
.pro_zp dd{ line-height:180%;}
.pro_zp dt img{
	width:170px;
}
.zppro_Cname{
	font-size:14px;
	font-weight:bold;
	color:#f60;
	height:30px;
	line-height:30px;
	white-space:nowrap;
	overflow:hidden;
	width: 130px;
	-o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}




.dproimg{ position:relative; padding-bottom:100px; text-align:center; height:356px;}

.n_dproimg{ margin:0; padding:0; list-style:none; height:90px; position:absolute; left:0; bottom:0;}
.n_dproimg li{ width:100px; float:left;}
.n_dproimg li img{ width:90px; height:60px;}
.n_dproimg li a{ width:90px; height:60px;display:block; padding:2px; background:#ccc;}
.n_dproimg li a:hover{ background:#c00;}

.n_dproimg li a.titleover1{background:#bed630;}

.pd_l{width: 400px; float: left;}
.pd_r{width: 480px; float: right;}

.pro_detail{ background:#fff; margin:20px auto;}

.pro_detail_Img{
	text-align:center;
}
.pro_detail_caption{
    border-top:1px solid #eee;
    line-height:50px;
}
.pro_detail_caption h4{
    font-weight:600;
	margin:10px 0;
	height:30px;
	line-height:30px;
	border-bottom:1px solid #ccc;
}
.pro_detail_in p{ line-height:0;}
.pro_detail_in img{ display:block;}
.ProBreak{ width:100px; margin:30px 0;}
.ProBreak a{ background:#ccc; width:200px; height:40px; overflow:hidden; line-height:40px; display:inline-block; font-size:18px; color:#FFF; text-indent:0; text-align:center;}
.ProBreak a:hover{ background:#1aaaeb; color:#fff;}

.right-extra .mt{height:28px;line-height:28px;padding:0 10px 8px;border-top:1px solid #EED97C;background:url(../images/bg_hotsale.gif) repeat-x 0 -552px;color:#c00;}
.right-extra .tab{border-bottom:2px solid #BE0000;margin-bottom:10px;}
.right-extra .tab li{position:relative;height:24px;padding:3px 12px 0;background:url(../images/icon_clubs.gif) #ccc no-repeat right -150px;overflow:hidden;margin-right:3px;line-height:24px;font-size:14px;font-weight:bold;color:#c30;}
.right-extra .tab span{position:absolute;left:0;top:0;z-index:1;width:10px;height:27px;background:url(../images/icon_clubs.gif) no-repeat 0 -150px;}
.right-extra .tab a{float:none;color:#c30;}
.right-extra .tab .curr{background-position:right -178px;color:#fff;}
.right-extra .tab .curr span{background-position:0 -178px;}
.right-extra .tab .curr a{color:#fff;}
.right-extra .mc .extra{padding:5px 10px;border-top:1px solid #F3E6C6;}
.right-extra .total{float:right;}
.right-extra .total strong{color:#FF7403;}
.right-extra .total a:link,.right-extra .total a:visited{color:#005aa0;}
.right-extra .join a:link,.right-extra .join a:visited{color:#FF7604;}
.right-extra .norecode{padding:0 10px 10px;}
.right-extra .iloading{margin-bottom:10px;}
/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{ width:400px;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:400px;height:400px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:400px;height:400px;border:1px solid #DFDFDF;}
.spec-scroll{clear:both;margin-top:15px;width:400px;}
.spec-scroll .prev{float:left;margin-right:4px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:400px;height:100px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:100px;}
.spec-scroll .items ul li{float:left;width:100px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:90px;}
.spec-scroll .items ul li img:hover{border:2px solid #bed630;padding:1px;}

/*形象展示*/
.proShwo_contant{
	padding:10px;
	list-style-type:none;
}
.proShwo_contant li{
	width:220px;
	height:110px;
	float:left;
	text-align:center;
}
.proShwo_contant li img{
	width:200px;
	height:83px;
}



/*产品详细页*/
.spro_contant{
	text-align:center;
	margin:0px;
	padding:10px 10px 10px 45px;
	list-style-type:none;
}
.spro_contant li{
	width:130px;
	height:120px;
	float:left;
}
.spro_contant li img{
	width:100px;
	height:95px;
}




/*新闻中心*/
.dl_news1a{width:50%;	padding:0;	float:left;	height:110px;-webkit-transition: all 0.3s ease-in-out;}
.dl_news1a h3{ font-size:14px;}
.dl_news1a:hover{ background:#00508f; color:#fff; text-decoration:none;}
.dl_news1a:hover h3{ font-size:14px; color:#fff;}
.dl_news1a:hover dt{ background:#fff; color:#00508f;}
.dl_news1{
	
}
.dl_news1 dt{ width:100px; height:70px; float:left; text-align:center; border:4px solid #eee; padding-top:10px; margin:10px;}
.dl_news1 dt h2{ font-size:24px;}
.dl_news1 dd{ padding:10px 10px 0 0;}

/*新闻中心列表*/
.dl_news2a{width:90%; margin:30px auto;	padding:0; display:block;	height:120px;-webkit-transition: all 0.3s ease-in-out; background:#fff;}
.dl_news2a h3{ font-size:18px; line-height:30px;}
.dl_news2a:hover{ background:#00508f; color:#fff; text-decoration:none;}
.dl_news2a:hover h3{  color:#fff;}
.dl_news2a:hover dt{ background:#fff; color:#00508f;}
.dl_news2{
	
}
.dl_news2 dt{ width:64px; height:120px; float:left; text-align:center; background:#f0f0f0;}
.dl_news2 dt h2{ font-size:24px; height:60px; line-height:60px;}
.dl_news2 dt p{ height:30px; line-height:20px; background:#00508f; color:#fff;}
.dl_news2 dd{ padding:10px 10px 0 90px;}




.ulhonorList{ margin:0; padding:0 0 10px 0; list-style-type:none; border-bottom:1px dotted #ccc;}
.ulhonorList li{ width:120px; float:left; height:180px; text-align:center;}
.ulhonorList li img{ width:110px; height:170px; border:1px solid #ccc;}
.ulhonorList li a{ margin-bottom:8px;}


.ulnewsList{ margin:0; padding:0px; list-style-type:none;}
.ulnewsList li{
	height:30px;
	line-height:30px;
	border-bottom:1px solid #ccc;
	background:url(../images/dotline.gif) repeat-x left bottom;
	overflow:hidden;
	font-size:14px;
}
.ulnewsList li a{
	background:url(../images/dot1.jpg) no-repeat left center;
}

.viewNews{
	margin:0px;
	padding:10px;
	line-height:200%;
	font-size:14px;
	font-family:"微软雅黑";
}
.viewNews .postTime{
	text-align:right;
	color:#999;
}
.viewNewsContant{
	line-height:200%;
}

.goback{
	height:25px;
	line-height:25px;
	clear:both;
	text-align:center;
}

/*企业荣誉*/
.ul_honor{ margin:0; padding:0; list-style:none;}
.ul_honor li{ width:180px; padding:10px 0; float:left; text-align:center; height:130px;}
.ul_honor li img{}
.ul_honor li a{ padding:2px; }

.ul_gmp{ margin:0; padding:0; list-style:none;}
.ul_gmp li{ width:180px; padding:10px 0; float:left; text-align:center; height:220px;}
.ul_gmp li img{}
.ul_gmp li a{ padding:2px; }

.ul_img{ margin:0; padding:0; list-style:none;}
.ul_img li{ width:180px; padding:10px 0; float:left; text-align:center; height:115px;}
.ul_img li img{}
.ul_img li a{ padding:2px; }


/*图片新闻*/
.dl_imgnews{
	margin:0;
	padding:;
}
.dl_imgnews dt{
	float:left;
	width:90px;
	height:70px;
}
.dl_imgnews dd{
	line-height:150%;
}






/*详细页*/
.h2title{
	padding:0px 10px;
	color:#1F71AF;
	font-size:12px;
	line-height:24px;
	background:url(../images/h2bg.gif) no-repeat;
}
.incontant{
	border-left:1px solid #E5E5E5;
	border-right:1px solid #E5E5E5;
	padding:10px;
	background:url(../images/h2bot.gif) no-repeat -1px bottom;
}
.dh{
	padding-left:14px;
	background:url(../images/home.gif) no-repeat left 4px;
}





/**/

#tbl{
	background:#ccc;
}

/*oterh*/

.lcontact{
	background:#ee8a34 url(../images/tel.jpg) no-repeat 10px 10px;
	padding:40px 10px 10px 20px;
	line-height:200%;
	color:#fff;
	font-size:12px;
	-moz-border-radius: 10px;      /* Gecko browsers */
    -webkit-border-radius: 10px;   /* Webkit browsers */
    border-radius:10px;            /* W3C syntax */

}

.elcontact{
	margin-top:15px;
	background: url(../images/elcontact.jpg) no-repeat 10px 10px;
	padding:30px 10px 0 20px;
	line-height:160%;
	color:#666;
	height:144px;
}

.krlcontact{
	margin-top:15px;
	background: url(../images/krlcontact.jpg) no-repeat center top;
	padding:50px 0px 0 10px;
	line-height:160%;
	color:#666;
	height:144px;
}


#resume{
}
table#resume caption{
	font-weight:bold;
	text-align:left;
	height:30px;
	line-height:30px;
}
#resume textarea{
	width:500px;
	height:65px;
}


/*视频中心*/
/* 图片按钮(上)滚动 - 公用类 */
.picBtnTop{ width:380px; height:200px;  position:relative;  overflow:hidden;  zoom:1;   }
.picBtnTop .hd{ width:93px;  height:214px; position:absolute; right:5px;}
.picBtnTop .hd ul li{ width:93px; padding:0 0 5px 5px;  text-align:center; line-height:0px;  }
.picBtnTop .hd ul li img{ width:80px; height:55px; border:4px solid #ddd; cursor:pointer;  }
.picBtnTop .hd ul li.on{ background:url("../images/icoleft.gif") no-repeat 0 28px; }
.picBtnTop .hd ul li.on img{ border-color:#f60;  }


.picBtnTop .bd{ width:280px;  height:220px; position:relative;  }
.picBtnTop .bd img{ width:280px; height:220px;  }
.picBtnTop .bd li{ position:relative; zoom:1; }
.picBtnTop .bd li .pic{ position:relative; z-index:0; line-height:0px;  }
.picBtnTop .bd li .bg{ width:280px; height:30px; position:absolute; left:0; bottom:20px; z-index:1;  background:#000; filter:alpha(opacity=60);opacity:0.6;    }
.picBtnTop .bd li .title{ width:280px; height:30px; line-height:30px; left:10px; bottom:20px;   position:absolute; z-index:2;  }
.picBtnTop .bd li .title a{ color:#fff;  }
 


/*首页新闻切换*/
.n_title{ margin:0; padding:0; list-style:none; height:22px; background:url(../images/detail_x.gif) repeat-x left bottom;}
.n_title li{ width:83px; float:left;}
.n_title li a{ width:83px; height:22px; line-height:22px; background:url(../images/detail_on.gif) no-repeat left top; color:#666; display:block; font-weight:bold; font-size:12px; text-align:center;}
.n_title li a:hover{background:url(../images/detail_over.gif) no-repeat left top; color:#fff;}

.n_title li a.titleover{width:83px; height:22px; line-height:22px; background:url(../images/detail_over.gif) no-repeat left top; color:#333; display:block;font-weight:bold;}

.wp a{ padding-left:15px;}
.wp img{ margin-left:-2px;}

.recruit_title{ height:25px; line-height:25px; background:#222 url(../images/dot1.gif) no-repeat 5px center; padding-left:15px; margin-bottom:8px;}

/*企业风采切换*/
.n_circum{ margin:0; padding:0; list-style:none; height:25px; background:url(../images/n_circumbg.gif) repeat-x left top;}
.n_circum li{ width:102px; float:left;}
.n_circum li a{ width:100px; height:25px; line-height:25px; background:#eee; color:#333; display:block; font-weight:bold; font-size:12px; text-align:center;}
.n_circum li a:hover{ background:#c00; color:#fff;}

.n_circum li a.titleover{ width:100px; height:25px; line-height:25px; background:#c00; color:#fff; display:block; font-weight:bold; font-size:12px; text-align:center;}



/*本科招生图片切换*/
.slideBox{ width:100%; height:397px; overflow:hidden; position:relative; }
.slideBox .hd{ height:25px; overflow:hidden; position:absolute; left:50%; width:80px; margin-left:-40px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:20px; height:20px; line-height:14px; text-align:center; background:#fff; cursor:pointer; text-indent:-9999px; border-radius:10px;}
.slideBox .hd ul li.on{ background:#c00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd img{ }

/*本科招生图片切换*/
.slideBoxAbout{ width:600px; height:400px; overflow:hidden; position:relative; }
.slideBoxAbout .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBoxAbout .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBoxAbout .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBoxAbout .hd ul li.on{ background:#f00; color:#fff; }
.slideBoxAbout .bd{ position:relative; height:100%; z-index:0;   }
.slideBoxAbout .bd img{ width:600px; height:400px; }



/*右手边*/
.ul_r{ margin:0;  padding:0; list-style:none;}
.ul_r li{ float:left; width:145px; border-bottom:1px solid #62b3c0;}
.ul_r li a{ padding-top:5px; height:73px; line-height:73px; text-align:center; display:block; background:#288a9a;-webkit-transition: all 0.3s ease-in-out;}
.ul_r li a:hover{ background:#206773;}



/* 多个上滚动 - 图片- 公用类 */
.topLoop{ overflow:hidden; position:relative; background:#186976 url(../images/inewpro.jpg) no-repeat left top; padding-left:46px;}
.topLoop .hd{ position:absolute; left:0; bottom:10px;}

.topLoop .hd .next{cursor:pointer; position:absolute; left:18px; bottom:0; width:28px; height:26px; background:url("../images/ibot.jpg") no-repeat left top;-webkit-transition: all 0.3s ease-in-out;}
.topLoop .hd .next:hover{background:url("../images/ibot.jpg") no-repeat left bottom;}
.topLoop .hd .prev{ position:absolute; left:18px; bottom:26px; width:28px; height:26px; background:url("../images/itop.jpg") no-repeat left top; cursor:pointer; -webkit-transition: all 0.3s ease-in-out;}
.topLoop .hd .prev:hover{background:url("../images/itop.jpg") no-repeat left bottom;}



.topLoop .hd ul{ float:right; overflow:hidden; zoom:1;  }
.topLoop .hd ul li{ position:relative; _display:inline; float:left;  width:10px; height:10px; overflow:hidden; background:#ccc; margin-right:10px; text-indent:-999px; cursor:pointer;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(../PIE.htc);}
.topLoop .hd ul li.on{ background:#f00;  }
.topLoop .bd{   }
.topLoop .bd ul{ overflow:hidden; zoom:1; }

/* 通用图片列表_普通式 */
.picList1 li{ }
.picList1 .pic{ text-align:center; line-height:0px;  }
.picList1 .pic img{ width:246px; height:219px;   }
.picList1 .pic a:hover img{ }
.picList1 .title{ line-height:24px;   }

/*新闻*/


.tbl1{ background:#ccc; border-top:5px solid #016f7e;}
.tbl1 th{ background:#f7f7f7; font-size:14px; padding:5px 0; text-align:center;}
.tbl1 td{ background:#fff; padding:5px; text-align:center;}
.tbl1 .td1{ text-align:center; background:#F90; font-weight:bold; color:#fff;}

.tbl2{}
.tbl2 td{ background:#fff; padding:5px; }


.recruitTbl{}
.recruitTbl td{ padding:5px;}
.recruitTbl .td1{ background:#f7f7f7; font-weight:bold;}


/*企业荣誉*/
.grid{
	width:350px;
	height:320px;
	padding: 10px;
	background:#fff;
	margin:8px;
	font-size:12px;
	float:left;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
	position:relative;
}
.grid .imgWidth{ width:348px;  overflow:hidden; height:240px;}
.grid img{ width:100%;}
.grid strong {
	margin:10px 0;
	display:block;
	padding:0 0 5px;
	font-size:15px;
}
.grid strong.h1{
	margin:10px 0;
	display:block;
	padding:0 0 5px;
	font-size:15px;
	position:absolute; left:10px; bottom:10px;
}
.grid .meta{
	text-align:right;
	color:#777;
	font-style:italic;
}
.grid .imgholder img{
	max-width:100%;
	background:#ccc;
	display:block;
}

@media screen and (max-width : 1240px) {
	body{
		overflow:auto;
	}
}
@media screen and (max-width : 900px) {
	#backlinks{
		float:none;
		clear:both;
	}
	#backlinks a{
		display:inline-block;
		padding-right:20px;
	}
	#wrapper{
		margin-top:90px;
	}
}



/*视频*/
.videoList{ margin:0; padding:0; list-style:none;}
.videoList li{ width:360px; float:left; margin-right:20px; margin-bottom:20px;}
.videoList li a { padding:20px; display:block; background:#fff;}
.videoList li a:hover{ background:#f7f7f7;}

.videoListcon{ background:#fff; padding:10px;}

.videoList_img{ margin:0; padding:0;  position:relative;}

.videoList_time{  padding:0; font-size:12px; color:#999;}
.videoList_time i{ font-size:12px; color:#999;}

.videoList_Title{ font-size:16px; font-weight:700; padding:5px 0; line-height:150%;}

.videoList li a:hover .videoList_Title{ color:#ff7200;}

/*左边产品分类*/
div.menuTree
{
    margin-left:10px;
    border:1px solid #eee;
    width:230px;
}
div.menuTree UL
{
    font-size: 100%;
    padding: 0px;
    margin: 0px;
    display:none;
}
div.menuTree UL LI
{
    list-style: none;
    padding: 0px;
    margin: 0px;
    white-space: nowrap;
    line-height: 40px;
    border-bottom:1px solid #eee;
}
div.menuTree UL .root
{
    color: #fff;
    text-decoration: none;
    font-size:16px;
    padding-left:0 !important;
    background:#fff !important;
    display:block;
}
div.menuTree UL LI.parent A
{
    color: #fff;
    text-decoration: none;
    font-size:16px;
    padding-left:20px;
    background:#1aaaeb;
    display:block;
}
div.menuTree UL LI.parent A:hover
{
    background:#00508f;
}
div.menuTree UL LI.child A
{
    color: #333;
    text-decoration: none;
    background:#fff;
    font-size:14px;
    display:block;
}
div.menuTree UL LI.child A:hover
{
    font-weight: bold;
    font-size: 110%;
    background:#eee;
    color:#1aaaeb;
}

div.menuTree UL LI.child A.on
{
    font-weight: bold;
    font-size: 110%;
    background:#eee;
    color:#1aaaeb;
}

/* www.mb5u.com */
div.menuTree UL LI.parent
{
    background: url(images/collapsed_image.gif) left top no-repeat;
}
div.menuTree UL LI.expanded
{
    background: url(images/expended_image.gif) left top no-repeat;
}